.token_history_container {
    color: white;
    align-self: normal;

    & table {
        width: 100%;
        border-collapse: collapse;
        border: 1px solid rgb(145, 145, 145);
        & th, & td {
            border: 1px solid rgb(145, 145, 145);
            padding: 0.5em;
        }
    }
    & th {
        position: sticky;
        top: -19px;
        z-index: 1;
        background-color: var(--cite-color);
    }
}